[PROGRAM]
name=Intel Intel VGA Driver Installer
description=a software to install drivers for Intel Intel VGA Driver Installer
manufacturer=Intel
version=21.20.16.4528
file=Setup.exe
command=Setup.exe -s -nosc
reboot=n
administrator=y
